/* styling for index.php
* flexbox layout
*/

*{
    box-sizing: border-box;
}


.wrapper{
    height: 800px;
    margin: 0% auto;
    padding: 5px;
}

.first_row{
	border-radius: 25px;
    padding: 1.9em;
    display: flex;
    flex-direction: row;    
    justify-content: space-between;
    flex-basis: 100%;
    flex: 1;
}

.slide_imgs{
    position: relative;
    margin: auto;
}

.slide_imgs img{
    width: 1200px;
    height: 700px;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    margin-right: 100px;
    color: rgb(235, 52, 52);
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}
  
.text {
    color: #f2f2f2;
    font-size: 20px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    font-family: "Comic Sans MS", cursive, sans-serif;
}

.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
  
.active {
    background-color: #1c19e2;
}